#### This Page

# `date`

The `date` type can store a date. Because it knows a bit more about dates than a plain old `string` some basic operations can be provided in the templates.

The canonical format for the type in text form is `YYYY-MM-DD`.

## Field Usage

    [fields.pub_date]
    label = Publication date
    type = date

## Template Usage

    <p>Published: {{ this.pub_date.strftime('%d/%m/%Y') }}

## Comments